.reset-body {
	margin: 0;
	background: #fff;
}

.head-body {
	padding: 0 75px;
	min-width: 1200px;
	width: 100%;
	height: 70px;
}

.head-body-img {
	display: inline-block;
	float: left;
	margin-top: 15px;
	width: 110px;
	height: 40px;
	background-size: 100%;
	background-image: url("../../images/main_pc/logo.png");
	background-repeat: no-repeat;
}

.head-title {
	position: relative;
	float: left;
	padding-left: 20px;
	margin-left: 20px;
	line-height: 70px;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
}

.head-title:before {
	display: inline-block;
	position: absolute;
	width: 1px;
	height: 20%;
	left: 0;
	top: 40%;
	content: '';
	border-right: 1px solid #666;
}

.content-body {
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background-image: url("../../images/campusV2/resetBackground.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	width: 100%;
	min-width: 1200px;
	min-height: 80vh;
}

.login-center {
	position: relative;
	margin: 100px auto;
	width: 860px;
    height: 400px;
    background: #fff;
    box-shadow: 0 1px 3px rgb(26 26 26 / 10%);
    border-radius: 4px;
    overflow: hidden;
}